This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 143067 - Firmware hotplug breaks when two /sys are mounted.
Firmware hotplug breaks when two /sys are mounted.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hotplug (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks: FC4Target
  Show dependency treegraph
 
Reported: 2004-12-16 05:10 EST by Pierre Ossman
Modified: 2014-03-16 22:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2004_09_23-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-27 12:50:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pierre Ossman 2004-12-16 05:10:13 EST
Description of problem:

When /sys happens to be mounted twice (bug 143066) then something
breaks with hotplug's firmware bit. The firmware for my IPW2200
(miniPCI wifi card) fails to load properly in this case. I have no
other hardware which loads firmware so I cannot test this on anything
else.


Version-Release number of selected component (if applicable):

2004_04_01-8


More info:

See bug 143066 and:
http://www.bughost.org/bugzilla/show_bug.cgi?id=464
Comment 1 Bill Nottingham 2005-04-27 12:50:44 EDT
Fixed in 2004_09_23-5.

Note You need to log in before you can comment on or make changes to this bug.